System Requirements

Before you begin your installation, carefully review the system requirements to understand operating system, database, browser, and JDK support.

Components included in CEM 1.1.0

  • EFM 1.1.0
  • MiNiFi Java Agent 0.5.0
  • MiNiFi C++ 0.6.0
  • NiFi Registry 0.3.0

Operating System Support

Operating System Version
RHEL/CentOS 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6
Debian 9
Ubuntu 14.04, 16.04, 18.04
Windows 8, 10, Server 2012, Server 2012 R2, Server 2016

JDK Support

JDK Version
OpenJDK JDK8
Oracle JDK JDK8

Supported Databases

Database Version
PostgreSQL 9.6
MySQL 5.6, 5.7

Browser Support

Browser Version
Chrome 77.0, 76.0
Firefox 69.0, 68.0